### Property

# GtkSource SpaceDrawer:enable-matrix

#### Declaration

    property enable-matrix: gboolean [ read, write, construct ]

#### Description [src]

Whether the `GtkSourceSpaceDrawer:matrix` property is enabled.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_source_space_drawer_get_enable_matrix()`
Setter method | `gtk_source_space_drawer_set_enable_matrix()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no